body {
	color:#000000;
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	background-color: #F5F5EA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bullet_style{ padding:0; margin:5px 0 10px 21px; }
.bullet_style li{ padding:0; margin:0; line-height:15px; list-style-image:url(images/qx_bullet.png); }

a { text-decoration: none; color: #000; background-color: inherit; outline:none; }
a:hover{ text-decoration: underline; }
a img { border:0; }

.iris_more_link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0066cc; float:right; text-decoration:none; }
.iris_more_link:hover { text-decoration:underline; }

.iris_head_nav{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0066cc; text-decoration:none; }
.iris_head_nav:hover { text-decoration:underline; }

.iris_head1_nav{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; }
.iris_head1_nav:hover { text-decoration:underline; }


.fontshw { color:#993399; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:20px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal; }

.fontshwgallery { color:#0066cc; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:20px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal; }

.fonthead { -x-system-font:none; color:#000000; font-family:Georgia,"Times New Roman",Times,serif; font-size:26px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:normal; line-height:normal; padding-bottom:2px; padding-top:2px; text-decoration:none; }

.fontbluesmall { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #006; }

a.linkbluesmall:link { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #006; text-decoration: none; }
a.linkbluesmall:visited { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #006; text-decoration: none; }
a.linkbluesmall:hover{ font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #36C; text-decoration: underline; }

.pageingcolor { color:#0066cc; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:12px; font-size-adjust:none; font-style:normal; font-variant:normal; line-height:normal; }

a.linkwhitesmall:link { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #fff; text-decoration: none; }
a.linkwhitesmall:visited { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #fff; text-decoration: none; }
a.linkwhitesmall:hover{ font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #ff0000; text-decoration: underline; }

a.linkblacksmall:link { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #000; text-decoration: none; }
a.linkblacksmall:visited { font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #000; text-decoration: none; }
a.linkblacksmall:hover{ font: normal 11px Arial, Verdana, Helvetica, sans-serif; color: #ff0000; text-decoration: underline; }

a.menu:link { color:#666; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:14px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal;text-decoration: none; }
a.menu:visited { color:#666; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:14px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal;text-decoration: none; }
a.menu:hover{ color:#ff0000; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:16px; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal;text-decoration: none; }

#gallery {position:relative; width:800px; margin:0px auto; padding:0px; border:0px solid #fff; background:#AAA}
#images {border:2px solid #9ac1c9; height:400px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:786px; height:400px; padding:5px; border:2px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:0px; padding:5px 0; width:796px; height:60px; border:2px solid #666; background:#FFF; margin:0; padding:0}
#thumbarea {position:relative; overflow:hidden; height:60px; width:800px; margin:0; padding:0}
#thumbs {position:absolute; list-style:none; margin-left:5px; height:60px; width:10000px; border-right:5px solid #FFF; margin:0; padding:0}
#thumbs li {float:left; margin-right:0px; cursor:pointer}
.imgnav {position:absolute; height:300px; width:20%; z-index:100; height:300px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(images/lightbox-btn-prev.gif) left center no-repeat; border-left:5px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(images/lightbox-btn-next.gif) right center no-repeat; border-right:5px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}


/* menu */
.suckerdiv ul{ margin: 0; padding: 0; list-style-type: none; width: 140px; /* Width of Menu Items */ border-bottom: 1px solid #ccc; }
	
.suckerdiv ul li{ position: relative; }
	
/*Sub level menu items */
.suckerdiv ul li ul{ position: absolute; width: 100px; /*sub menu width*/ top: 0; visibility: hidden; }

/* Sub level menu links style */
.suckerdiv ul li a{ display: block; overflow: auto; /*force hasLayout in IE7 */
color: black; text-decoration: none; background: #fff; padding: 1px 5px; border: 1px solid #ccc; border-bottom: 0; }

.suckerdiv ul li a:visited{ color: black; }

.suckerdiv ul li a:hover{ background-color: #CCCCCC; }

.suckerdiv .subfolderstyle{ background: url(media/arrow-list.gif) no-repeat center right; }

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

/* menu */